<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>applicationIdentifier</key>
	<string>com.boinx.FotoMagico6.macOS</string>
	<key>applicationVersion</key>
	<integer>1014985</integer>
	<key>fileFormatVersion</key>
	<integer>6</integer>
	<key>frameworkVersion</key>
	<integer>0</integer>
	<key>languageCode</key>
	<string>en</string>
	<key>optionalData</key>
	<dict>
		<key>FMMacDocumentRootViewController</key>
		<dict>
			<key>storyboardHeight</key>
			<real>246</real>
		</dict>
		<key>FMMacSidebarSplitViewController</key>
		<dict>
			<key>sidebarWidth</key>
			<real>341</real>
		</dict>
		<key>FMMacSidebarViewController</key>
		<dict>
			<key>selectedIndex</key>
			<integer>0</integer>
		</dict>
		<key>FMMacStoryboardViewController</key>
		<dict>
			<key>scrollPosition-x</key>
			<real>0.0</real>
			<key>scrollPosition-y</key>
			<real>0.0</real>
			<key>storyboardScale</key>
			<real>1</real>
			<key>timelineScale</key>
			<real>0.97366648706896552</real>
			<key>viewMode</key>
			<integer>0</integer>
		</dict>
		<key>FMSlideshowController</key>
		<dict>
			<key>playhead</key>
			<integer>0</integer>
		</dict>
		<key>FMStoryboardController</key>
		<dict>
			<key>audioTracksExpanded</key>
			<false/>
			<key>playhead</key>
			<real>0.0</real>
			<key>scrollPosition</key>
			<real>0.0</real>
			<key>timeScale</key>
			<real>44</real>
			<key>viewMode</key>
			<real>0.0</real>
			<key>visualTracksExpanded</key>
			<true/>
		</dict>
		<key>SidebarCollapsed</key>
		<false/>
		<key>SidebarPanel</key>
		<real>2</real>
		<key>SidebarWidth</key>
		<real>255</real>
		<key>audioPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>audioPanelViewType</key>
		<real>1</real>
		<key>imagesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>imagesPanelViewType</key>
		<real>0.0</real>
		<key>moviesPanelIconSize</key>
		<real>0.28000000000000003</real>
		<key>moviesPanelViewType</key>
		<real>0.0</real>
		<key>slidePanelIconSize</key>
		<real>0.22594594594594594</real>
		<key>slidePanelViewType</key>
		<real>0.0</real>
		<key>windowFrame</key>
		<string>{{91, 59}, {2298, 1358}}</string>
	</dict>
	<key>settings</key>
	<dict>
		<key>URL</key>
		<string>http:/www.boinx.com/fotomagico</string>
		<key>author</key>
		<string>Peter Baumgartner</string>
		<key>backgroundColor</key>
		<dict>
			<key>alpha</key>
			<real>1</real>
			<key>blue</key>
			<real>0.0</real>
			<key>className</key>
			<string>FMColor</string>
			<key>green</key>
			<real>0.0</real>
			<key>locked</key>
			<false/>
			<key>red</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>722A91F1-965F-4CEC-B5DA-4BC6808E87E1</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>backgroundHidden</key>
		<false/>
		<key>backgroundLocked</key>
		<false/>
		<key>backgroundOpacity</key>
		<real>1</real>
		<key>backgroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>208FDD83-B1FB-4453-BE78-8F3C043E4B0B</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>0.1875</real>
		</dict>
		<key>className</key>
		<string>FMSettings</string>
		<key>copyright</key>
		<string>©2015 Peter Baumgartner</string>
		<key>displayInfo</key>
		<false/>
		<key>email</key>
		<string></string>
		<key>expirationAllowedPlayCount</key>
		<integer>0</integer>
		<key>expirationDate</key>
		<date>2015-05-03T05:59:14Z</date>
		<key>expirationRemainingPlayCount</key>
		<integer>0</integer>
		<key>expirationType</key>
		<integer>0</integer>
		<key>foregroundHidden</key>
		<false/>
		<key>foregroundLocked</key>
		<false/>
		<key>foregroundOpacity</key>
		<real>1</real>
		<key>foregroundTransform</key>
		<dict>
			<key>className</key>
			<string>FMTransform</string>
			<key>locked</key>
			<false/>
			<key>position</key>
			<string>{0, 0}</string>
			<key>rotation</key>
			<real>0.0</real>
			<key>uuid</key>
			<string>1480E21F-1F0E-4160-81CA-5DBCAA10BF5D</string>
			<key>version</key>
			<integer>1</integer>
			<key>x</key>
			<real>0.0</real>
			<key>y</key>
			<real>0.0</real>
			<key>zoom</key>
			<real>0.1875</real>
		</dict>
		<key>height</key>
		<integer>1080</integer>
		<key>identifier</key>
		<string>com.boinx.fotomagico.692F6A86-519E-4CFD-ADAE-C6455BBB4CA7</string>
		<key>initialized</key>
		<true/>
		<key>locked</key>
		<false/>
		<key>loops</key>
		<false/>
		<key>mutedAudioTracks</key>
		<array/>
		<key>notes</key>
		<string>Contains a single slide with 2 panorama images</string>
		<key>organization</key>
		<string></string>
		<key>resizeBehavior</key>
		<integer>1</integer>
		<key>snippetInfoNew</key>
		<dict>
			<key>className</key>
			<string>FMSnippetInfo</string>
			<key>creatorURL</key>
			<string>peter@boinx.com</string>
			<key>displayNames</key>
			<dict>
				<key>de</key>
				<string>2 horizontal</string>
				<key>en</key>
				<string>2 horizontal</string>
				<key>fr</key>
				<string>2 horizontal</string>
			</dict>
			<key>groupID</key>
			<string>com.boinx.fotomagico.snippets.splitscreens.2-horizontal</string>
			<key>identifier</key>
			<string>com.boinx.fotomagico.snippets.splitscreens.2-horizontal-HD</string>
			<key>installationPath</key>
			<string>Splitscreens</string>
			<key>locked</key>
			<false/>
			<key>minimumApplicationVersion</key>
			<integer>0</integer>
			<key>revision</key>
			<integer>8</integer>
			<key>sortPriority</key>
			<integer>100</integer>
			<key>sourceURL</key>
			<string></string>
			<key>universal</key>
			<false/>
			<key>uuid</key>
			<string>A20FC6F8-09A4-4BD9-929A-85A799A487A8</string>
			<key>version</key>
			<integer>6</integer>
		</dict>
		<key>subtitle</key>
		<string></string>
		<key>title</key>
		<string>2 horinzontal</string>
		<key>uuid</key>
		<string>CFD353BF-2B78-4162-86DF-507F1BAD4607</string>
		<key>version</key>
		<integer>1</integer>
		<key>width</key>
		<integer>1920</integer>
	</dict>
	<key>slides</key>
	<array>
		<dict>
			<key>animated</key>
			<true/>
			<key>audioItems</key>
			<array/>
			<key>className</key>
			<string>FMSlideObject</string>
			<key>continueType</key>
			<integer>0</integer>
			<key>duration</key>
			<real>15</real>
			<key>effectFilm</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>67021DFA-E5FB-48C7-90F7-3071646D067C</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blotches</key>
				<real>0.5</real>
				<key>className</key>
				<string>FMFilmEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.5</real>
				<key>grain</key>
				<real>0.5</real>
				<key>jitter</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>scratches</key>
				<real>0.5</real>
				<key>type</key>
				<string>film</string>
				<key>uuid</key>
				<string>495198F0-2438-4EF6-A79A-C4922DC343D4</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectGrayscale</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>FD6F68F2-F8DD-4277-BFC0-66DF8EC80850</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>blue</key>
				<real>0.0</real>
				<key>className</key>
				<string>FMGrayscaleEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>green</key>
				<real>0.0</real>
				<key>locked</key>
				<false/>
				<key>red</key>
				<real>0.0</real>
				<key>type</key>
				<string>grayscale</string>
				<key>uuid</key>
				<string>1AFA79F8-1484-4AE2-99BA-CD5009D80203</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectSepia</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>63D4ABD7-28AF-4BE0-B9DB-119CA47538FA</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMSepiaEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>locked</key>
				<false/>
				<key>tone</key>
				<real>0.5</real>
				<key>type</key>
				<string>sepia</string>
				<key>uuid</key>
				<string>5863E2CD-82B2-454E-930D-5EB68232F545</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVideo</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>1350CCBF-1D62-4528-AAE2-BF098102C48D</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVideoEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>flicker</key>
				<real>0.25</real>
				<key>lineContrast</key>
				<real>0.5</real>
				<key>lineWidth</key>
				<real>1.5</real>
				<key>locked</key>
				<false/>
				<key>type</key>
				<string>video</string>
				<key>uuid</key>
				<string>E269B22E-433D-4DC0-87CE-E706F3927A8F</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>effectVignette</key>
			<dict>
				<key>amount</key>
				<dict>
					<key>className</key>
					<string>FMEnvelope</string>
					<key>locked</key>
					<false/>
					<key>points</key>
					<array>
						<string>{0, 1}</string>
						<string>{1, 1}</string>
					</array>
					<key>uuid</key>
					<string>FAAB9962-B695-4D2F-BEEF-EEED124A84CB</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>className</key>
				<string>FMVignetteEffectObject</string>
				<key>enabled</key>
				<false/>
				<key>factor</key>
				<real>0.5</real>
				<key>feather</key>
				<real>0.5</real>
				<key>locked</key>
				<false/>
				<key>radius</key>
				<real>1</real>
				<key>type</key>
				<string>vignette</string>
				<key>uuid</key>
				<string>39D98F28-939E-45AC-8E42-1D2A67A5E79D</string>
				<key>version</key>
				<integer>6</integer>
			</dict>
			<key>locked</key>
			<false/>
			<key>suppressWarnings</key>
			<false/>
			<key>transient</key>
			<false/>
			<key>transitionItem</key>
			<dict>
				<key>amount</key>
				<real>32</real>
				<key>angle</key>
				<real>90</real>
				<key>className</key>
				<string>FMTransitionObject</string>
				<key>color</key>
				<dict>
					<key>alpha</key>
					<real>1</real>
					<key>blue</key>
					<real>0.0</real>
					<key>className</key>
					<string>FMColor</string>
					<key>green</key>
					<real>0.0</real>
					<key>locked</key>
					<false/>
					<key>red</key>
					<real>0.0</real>
					<key>uuid</key>
					<string>77E8D392-A4E4-4A09-8066-F20B432B897B</string>
					<key>version</key>
					<integer>6</integer>
				</dict>
				<key>direction</key>
				<integer>1</integer>
				<key>duration</key>
				<real>1</real>
				<key>locked</key>
				<false/>
				<key>option</key>
				<integer>0</integer>
				<key>softness</key>
				<real>20</real>
				<key>type</key>
				<integer>2</integer>
				<key>uuid</key>
				<string>73D8D68B-8C13-4F2B-820B-090A89EE86F8</string>
				<key>version</key>
				<integer>1</integer>
			</dict>
			<key>uuid</key>
			<string>9FDE3797-2948-44C1-9339-3CA0278A05D1</string>
			<key>version</key>
			<integer>1</integer>
			<key>visualItems</key>
			<array>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>5A4F4C9B-31E2-4280-893B-BFB50A6C4FF3</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>blendMode</key>
					<integer>0</integer>
					<key>class</key>
					<string>FMImageItem</string>
					<key>className</key>
					<string>FMImageObject</string>
					<key>discardable</key>
					<false/>
					<key>effectBackground</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>5A46567F-329D-4A49-AAC5-4D78D8096BAB</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>arrowBend</key>
						<real>0.5</real>
						<key>arrowVector</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>00682CE0-74EF-4265-8B92-2B55C2BA3DC2</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-100</real>
							<key>y</key>
							<real>-100</real>
						</dict>
						<key>arrowWidth2</key>
						<real>25</real>
						<key>className</key>
						<string>FMBackgroundEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>0.0</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>1CF1043C-48D8-44F2-A07C-4E94294C2389</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>cornerRadius</key>
						<real>50</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>padding</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>6C9FEE9A-0F98-478E-BBA8-3EC1723760AB</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>shape</key>
						<integer>0</integer>
						<key>spikeJitter</key>
						<real>0.20000000000000001</real>
						<key>spikeLength</key>
						<real>100</real>
						<key>type</key>
						<string>background</string>
						<key>uuid</key>
						<string>8403BD7E-4ED9-4C93-943F-7C00252A740D</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlendMode</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>4B0D14B0-B62E-466F-A153-82504205F804</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlendModeEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>mode</key>
						<integer>0</integer>
						<key>type</key>
						<string>blendMode</string>
						<key>uuid</key>
						<string>1B8762AD-B36D-418C-AA62-D9ACB0B4CC77</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlur</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>37D3AEC8-B461-4AE3-9169-40844242DB07</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlurEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>250</real>
						<key>type</key>
						<string>blur</string>
						<key>uuid</key>
						<string>843BCEB9-0C3D-4F76-B7F0-04F5A3AE36D9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectChromaKey</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>88FD4D29-06CD-481D-B496-574D99884539</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMChromaKeyEffectObject</string>
						<key>debug</key>
						<integer>0</integer>
						<key>despillColor</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>905CAF97-4139-4BD7-90B3-D944CEE3369A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>despillFactor</key>
						<real>0.0</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>maskHue</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>EAA27CB6-EF44-420D-819F-BC1B0074A1AD</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskLuma</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>C1AE8AE1-E87C-4F73-92C5-F6B75F518BE0</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskSat</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>85EBED58-B156-4BB0-9031-BF7D86FE2C9D</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>chromaKey</string>
						<key>uuid</key>
						<string>E0F40CA6-AADB-4EF4-A17B-21E6CA839B73</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectColorCorrection</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>BC79BCCC-2F6C-4EA0-BC55-69479F2D9584</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMColorCorrectionEffectObject</string>
						<key>contrast</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>gamma</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>saturation</key>
						<real>1</real>
						<key>tint</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMTint</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>77B1CB07-09AD-457D-911E-1A9086AE38D9</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>colorCorrection</string>
						<key>uuid</key>
						<string>67ED696D-2390-410A-97CA-6A4ADA2CE694</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectComic</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>E846DB92-A100-4F98-81AE-CCE1929F6BF7</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMComicEffectObject</string>
						<key>colorFill</key>
						<real>0.5</real>
						<key>colorSteps</key>
						<real>5.5</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.40000000000000002</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>comic</string>
						<key>uuid</key>
						<string>D8D093D7-B931-42FE-A4D1-F3E15DED5C2F</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectEtching</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>8412707C-2986-44FD-A391-C2214DA72C86</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMEtchingEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.10000000000000001</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>3AFD012B-F4AF-47DC-A4F4-5FC6718B2231</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectFilm</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>A559C016-4F9E-4E5F-B43B-D685CE733EA9</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blotches</key>
						<real>0.5</real>
						<key>className</key>
						<string>FMFilmEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.5</real>
						<key>grain</key>
						<real>0.5</real>
						<key>jitter</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>scratches</key>
						<real>0.5</real>
						<key>type</key>
						<string>film</string>
						<key>uuid</key>
						<string>DB576387-30DD-4036-B235-EE8192313589</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectGrayscale</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2EE3894C-9A15-41EF-9E3E-9A74B78536AB</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMGrayscaleEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>type</key>
						<string>grayscale</string>
						<key>uuid</key>
						<string>C75CB5D5-9677-4057-8BB9-4DD9356D0B37</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectLensDistortion</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>5EB37659-251B-4B37-8658-B4769C881FC8</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>center</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>939673B0-3319-4080-ABB7-449AB10EC04D</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.5</real>
							<key>y</key>
							<real>0.5</real>
						</dict>
						<key>className</key>
						<string>FMLensDistortionEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>lensDistortion</string>
						<key>uuid</key>
						<string>C97FED6A-E41E-402B-92C9-62C6650561C9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectMask</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2AF2D472-7CAC-416A-BFE3-0072F72A1D3A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>enabled</key>
						<true/>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>536</integer>
						<key>locked</key>
						<false/>
						<key>maskType</key>
						<integer>1</integer>
						<key>opacity</key>
						<real>1</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, -273}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>BB3A9EE1-3041-47BC-B329-05F75F201EFA</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>-273</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, -273}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>6594808A-6BFC-4305-B5EC-F83B48CB7364</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>-273</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<string>mask</string>
						<key>uuid</key>
						<string>63325797-15DF-406E-92C9-0F1A35C0B75C</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>1920</integer>
					</dict>
					<key>effectSepia</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>3E347FF6-62E5-4A2F-A0CB-081E3335D40F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMSepiaEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>tone</key>
						<real>0.5</real>
						<key>type</key>
						<string>sepia</string>
						<key>uuid</key>
						<string>22D1EE41-D64E-4E1C-8A1C-36821D41300C</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectShadow</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>46B89026-CD4C-4593-82B6-457AD3CA54D4</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blurRadius</key>
						<real>10</real>
						<key>className</key>
						<string>FMShadowEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>C0BB40C0-E213-4F6F-AD01-465A64E8AC43</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>offset</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>EFF21680-7DAD-4873-A13E-ED258FB093BE</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>type</key>
						<string>shadow</string>
						<key>uuid</key>
						<string>90032507-1776-41BF-9BE7-5BD2554A2707</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectStroke</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>DB65C635-9AC5-484A-9C61-E6BEA6D84491</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMStrokeEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>222B4DB9-AA49-4DB0-B7C1-2B2348EFD1F1</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>placement</key>
						<integer>1</integer>
						<key>type</key>
						<string>stroke</string>
						<key>uuid</key>
						<string>5FF7C620-E200-496F-B2A4-4E6A16E68E4B</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>effectVideo</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>98BD1A45-7FB4-4C16-90BA-CF107BA0846F</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVideoEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.25</real>
						<key>lineContrast</key>
						<real>0.5</real>
						<key>lineWidth</key>
						<real>1.5</real>
						<key>locked</key>
						<false/>
						<key>type</key>
						<string>video</string>
						<key>uuid</key>
						<string>1F5738F0-9DE7-493D-8454-CEFCC15F0D86</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectVignette</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>D42E1656-4F73-4204-B5DC-38992D367682</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVignetteEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.5</real>
						<key>feather</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>vignette</string>
						<key>uuid</key>
						<string>2E0D44C7-FD1D-4EAB-AABA-3003C00848AD</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWatercolor</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>79EE534E-587E-4E86-8659-1A0F1D93C351</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWatercolorEffectObject</string>
						<key>colorFill</key>
						<real>0.33000000000000002</real>
						<key>colorSteps</key>
						<real>10</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>watercolor</string>
						<key>uuid</key>
						<string>B42609DF-5908-44B6-BD3F-0B30E3D4FB07</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWoodcut</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2F2DE4E4-C5C3-4F02-B3DF-6CD929C1A68A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWoodcutEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.25</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>55FA61A7-BFF7-4FCA-B011-99AEF5BD2601</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.jpeg</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2015-09-05T14:04:30Z</date>
						<key>originalURL</key>
						<string>file:///Users/peter/Desktop/Pano-2.jpg</string>
						<key>shadowFilename</key>
						<string>87158051-67A7-4A80-970B-D87E90B7DDDA.jpg</string>
						<key>sourceURL</key>
						<string>file:///Users/peter/Desktop/Pano-2.jpg</string>
						<key>subPath</key>
						<string>Files/87158051-67A7-4A80-970B-D87E90B7DDDA.jpg</string>
						<key>uuid</key>
						<string>D99DB385-9617-4E4C-B0AB-0F2BEE255457</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>imageHeight</key>
					<real>540</real>
					<key>imageOrientation</key>
					<integer>0</integer>
					<key>imageWidth</key>
					<real>2500</real>
					<key>initialPlaceholderSize</key>
					<string>{2500, 540}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{-285.5, -270.8296863117024}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>7D89954B-4A4C-42C9-8CEF-791065F6045B</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>-285.5</real>
							<key>y</key>
							<real>-270.8296863117024</real>
							<key>zoom</key>
							<real>0.99638109860687307</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{285.5, -270.8296863117024}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>C1A58BB8-17B5-447B-9F4F-2F5D366B60DE</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>285.5</real>
							<key>y</key>
							<real>-270.8296863117024</real>
							<key>zoom</key>
							<real>0.99638109860687307</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>lifetime</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>536</integer>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, -273}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>BB3A9EE1-3041-47BC-B329-05F75F201EFA</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>-273</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, -273}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>6594808A-6BFC-4305-B5EC-F83B48CB7364</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>-273</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<integer>1</integer>
						<key>uuid</key>
						<string>63325797-15DF-406E-92C9-0F1A35C0B75C</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>1920</integer>
					</dict>
					<key>metadata</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGjCwwTVSRudWxs0w0ODxAREldOUy5rZXlz
					Wk5TLm9iamVjdHNWJGNsYXNzoKCAAtIUFRYX
					WiRjbGFzc25hbWVYJGNsYXNzZXNcTlNEaWN0
					aW9uYXJ5ohYYWE5TT2JqZWN0CBEaJCkyN0lM
					UVNXXWRsd35/gIKHkpuoqwAAAAAAAAEBAAAA
					AAAAABkAAAAAAAAAAAAAAAAAAAC0
					</data>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>1CF1043C-48D8-44F2-A07C-4E94294C2389</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>className</key>
						<string>FMEnvelope</string>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>37103AB9-0731-4336-A1A8-FAE555807947</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>originalFileRef</key>
					<dict>
						<key>absolutePath</key>
						<string>/Users/peter/Desktop/Pano-2.jpg</string>
						<key>className</key>
						<string>FMAbsoluteFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>0BE1AFC0-135F-4CCA-90E3-93D824A32599</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>placeholder</key>
					<true/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>saturation</key>
					<real>1</real>
					<key>shadowBlurRadius</key>
					<real>10</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowOpacity</key>
					<real>1</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>222B4DB9-AA49-4DB0-B7C1-2B2348EFD1F1</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>tag</key>
					<integer>0</integer>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualItem-thumbnail-D4688B47-1619-427E-B896-6323EA468AC2.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>B35AD0E0-8D5B-473E-986C-7F665CA34D9A</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMTint</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>77B1CB07-09AD-457D-911E-1A9086AE38D9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{-285.5, -270.8296863117024}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>2CBF6CCE-45E1-43C9-B68A-8C8A325F6FB0</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>-285.5</real>
							<key>y</key>
							<real>-270.8296863117024</real>
							<key>zoom</key>
							<real>0.99638109860687307</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{285.5, -270.8296863117024}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>3B19F131-179B-4D87-B4AF-585590381B7A</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>285.5</real>
							<key>y</key>
							<real>-270.8296863117024</real>
							<key>zoom</key>
							<real>0.99638109860687307</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>D4688B47-1619-427E-B896-6323EA468AC2</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
				<dict>
					<key>animations</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>A0ED3E9E-9457-40D1-B564-1783055F3169</string>
							<key>version</key>
							<integer>1</integer>
						</dict>
					</array>
					<key>applyColorCorrection</key>
					<false/>
					<key>blendMode</key>
					<integer>0</integer>
					<key>class</key>
					<string>FMImageItem</string>
					<key>className</key>
					<string>FMImageObject</string>
					<key>discardable</key>
					<false/>
					<key>effectBackground</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>11A6DC69-257E-4343-B367-EC8626E175B6</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>arrowBend</key>
						<real>0.5</real>
						<key>arrowVector</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>5853DB62-952B-4EC3-98BF-50520E676013</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>-100</real>
							<key>y</key>
							<real>-100</real>
						</dict>
						<key>arrowWidth2</key>
						<real>25</real>
						<key>className</key>
						<string>FMBackgroundEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>0.0</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>E69AE4BE-51E6-433E-B13B-7EDE4B0F18F7</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>cornerRadius</key>
						<real>50</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>padding</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>1E0177E3-A57E-4157-8095-E3D03779D62E</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>shape</key>
						<integer>0</integer>
						<key>spikeJitter</key>
						<real>0.20000000000000001</real>
						<key>spikeLength</key>
						<real>100</real>
						<key>type</key>
						<string>background</string>
						<key>uuid</key>
						<string>AAC2C388-3065-42FA-A217-37376C6B44E1</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlendMode</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>1D6E3F25-A907-4620-9877-3F14ED806FFC</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlendModeEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>mode</key>
						<integer>0</integer>
						<key>type</key>
						<string>blendMode</string>
						<key>uuid</key>
						<string>0333A9FA-E4C7-4007-A42F-0CE21E597FD4</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectBlur</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>E4264701-0874-42BD-A34F-A3A2271859C0</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMBlurEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>250</real>
						<key>type</key>
						<string>blur</string>
						<key>uuid</key>
						<string>0B604216-58CC-41AE-9CC3-6FDF2CA82F91</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectChromaKey</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>261E0574-08CD-488B-8C7C-7FFD70299F47</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMChromaKeyEffectObject</string>
						<key>debug</key>
						<integer>0</integer>
						<key>despillColor</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>8F4A0A34-5875-440C-BF04-1C0F169E0CA7</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>despillFactor</key>
						<real>0.0</real>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>maskHue</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>EABDDB3B-8EA2-44F3-B134-25D7FAE9B425</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskLuma</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>DD5476FE-E022-4802-95C8-06564F4FB6BD</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>maskSat</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 0}</string>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
								<string>{1, 0}</string>
							</array>
							<key>uuid</key>
							<string>F4F42A3A-7450-4E3B-9F75-106CEF2FB986</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>chromaKey</string>
						<key>uuid</key>
						<string>95BC73B8-F627-40CF-9824-6057A3ADCE80</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectColorCorrection</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>C6CFB8D1-84EA-4414-A0A0-3B0887AAFED5</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMColorCorrectionEffectObject</string>
						<key>contrast</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>gamma</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>saturation</key>
						<real>1</real>
						<key>tint</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>1</real>
							<key>className</key>
							<string>FMTint</string>
							<key>green</key>
							<real>1</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>1</real>
							<key>uuid</key>
							<string>0C3E47B2-85B2-440D-A637-348370E57BF6</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>type</key>
						<string>colorCorrection</string>
						<key>uuid</key>
						<string>B895B209-FF40-45D5-9203-571931FEBCD0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectComic</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>CCA3B5D1-B31E-478A-9B16-DEDACF76927D</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMComicEffectObject</string>
						<key>colorFill</key>
						<real>0.5</real>
						<key>colorSteps</key>
						<real>5.5</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.40000000000000002</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>comic</string>
						<key>uuid</key>
						<string>1C267F1C-96A5-4FA8-BD80-CC9D0D02FF4B</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectEtching</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>C7A4FA49-5075-4336-B15E-89F9AC18704E</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMEtchingEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.10000000000000001</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>F36CA946-5836-4054-89F0-81BEADE6E91F</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectFilm</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>B22731D0-C715-4919-B87A-BF116844D8DA</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blotches</key>
						<real>0.5</real>
						<key>className</key>
						<string>FMFilmEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.5</real>
						<key>grain</key>
						<real>0.5</real>
						<key>jitter</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>scratches</key>
						<real>0.5</real>
						<key>type</key>
						<string>film</string>
						<key>uuid</key>
						<string>CE80D0E9-7F78-4518-9067-BD92C07ECAD9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectGrayscale</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>E8755C63-2D1F-471B-B4AE-2D08B30D3FE3</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMGrayscaleEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>type</key>
						<string>grayscale</string>
						<key>uuid</key>
						<string>90C85F76-C4BD-4358-9B15-7C50EDF9C1E3</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectLensDistortion</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>0A316195-95E5-4BEE-8693-5A0F2FEC5343</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>center</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>19CC5395-8183-49D3-989F-171930CB0FF6</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.5</real>
							<key>y</key>
							<real>0.5</real>
						</dict>
						<key>className</key>
						<string>FMLensDistortionEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>lensDistortion</string>
						<key>uuid</key>
						<string>D554D84A-5EA7-4B4D-92EC-AE1FA4349145</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectMask</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>EECB9863-A641-4E8A-8E34-D2692FD418AE</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>enabled</key>
						<true/>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>536</integer>
						<key>locked</key>
						<false/>
						<key>maskType</key>
						<integer>1</integer>
						<key>opacity</key>
						<real>1</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 273}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>72032FA1-6BB7-4814-8BA9-FA032CD1AEEF</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>273</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 273}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>30BFF4FD-0233-43DC-A108-61A1DB7CFCC3</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>273</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<string>mask</string>
						<key>uuid</key>
						<string>22120D5A-77FD-4178-8DAE-F549D2371FC8</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>1920</integer>
					</dict>
					<key>effectSepia</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>CF8FF67B-1E1E-4E60-A686-96086155957C</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMSepiaEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>tone</key>
						<real>0.5</real>
						<key>type</key>
						<string>sepia</string>
						<key>uuid</key>
						<string>7250707B-8AAB-4CD5-98A1-ACFA07FEB60F</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectShadow</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>2ECE59CA-1899-4604-8DD6-88B4E695DD8E</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>blurRadius</key>
						<real>10</real>
						<key>className</key>
						<string>FMShadowEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>96B3218A-B228-4E08-84CE-CFF6EC0C8528</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>offset</key>
						<dict>
							<key>className</key>
							<string>FMPoint</string>
							<key>locked</key>
							<false/>
							<key>uuid</key>
							<string>C9C3C30F-C3C3-482D-BAE8-AB67EB41FA11</string>
							<key>version</key>
							<integer>6</integer>
							<key>x</key>
							<real>0.0</real>
							<key>y</key>
							<real>0.0</real>
						</dict>
						<key>type</key>
						<string>shadow</string>
						<key>uuid</key>
						<string>28AF6A00-C3E4-4E4A-B0C7-2461C8AC2BFD</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectStroke</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>A12DC9F9-6F66-4F3F-B3E8-6F0A81261C14</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMStrokeEffectObject</string>
						<key>color</key>
						<dict>
							<key>alpha</key>
							<real>1</real>
							<key>blue</key>
							<real>0.0</real>
							<key>className</key>
							<string>FMColor</string>
							<key>green</key>
							<real>0.0</real>
							<key>locked</key>
							<false/>
							<key>red</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>7EBA3605-08DC-4089-9A02-B0BD2FD50647</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>enabled</key>
						<false/>
						<key>locked</key>
						<false/>
						<key>placement</key>
						<integer>1</integer>
						<key>type</key>
						<string>stroke</string>
						<key>uuid</key>
						<string>F4D46887-3C1F-4529-B45E-9A32C40AD627</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<real>0.0</real>
					</dict>
					<key>effectVideo</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>DD6A002E-D6A4-4981-9CB7-912718522455</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVideoEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>flicker</key>
						<real>0.25</real>
						<key>lineContrast</key>
						<real>0.5</real>
						<key>lineWidth</key>
						<real>1.5</real>
						<key>locked</key>
						<false/>
						<key>type</key>
						<string>video</string>
						<key>uuid</key>
						<string>A06608B1-0EE9-474B-8AD4-6F7551A343F4</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectVignette</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>84CB05AC-6D59-46B7-A195-311D372459A3</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMVignetteEffectObject</string>
						<key>enabled</key>
						<false/>
						<key>factor</key>
						<real>0.5</real>
						<key>feather</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>radius</key>
						<real>1</real>
						<key>type</key>
						<string>vignette</string>
						<key>uuid</key>
						<string>63790553-EA4B-4CC2-BA19-BA915402CEA9</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWatercolor</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>615354B0-27B3-40B6-8F88-A2805F619315</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWatercolorEffectObject</string>
						<key>colorFill</key>
						<real>0.33000000000000002</real>
						<key>colorSteps</key>
						<real>10</real>
						<key>detail</key>
						<real>0.5</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.0</real>
						<key>inkStroke</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.5</real>
						<key>type</key>
						<string>watercolor</string>
						<key>uuid</key>
						<string>FBC8A61C-0F4E-48D0-927F-B8B7848A34D3</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>effectWoodcut</key>
					<dict>
						<key>amount</key>
						<dict>
							<key>className</key>
							<string>FMEnvelope</string>
							<key>locked</key>
							<false/>
							<key>points</key>
							<array>
								<string>{0, 1}</string>
								<string>{1, 1}</string>
							</array>
							<key>uuid</key>
							<string>4BA72054-4B9D-4BE2-BE5B-75D4E46F2E2A</string>
							<key>version</key>
							<integer>6</integer>
						</dict>
						<key>className</key>
						<string>FMWoodcutEffectObject</string>
						<key>colorFill</key>
						<real>0.0</real>
						<key>colorSteps</key>
						<real>5</real>
						<key>detail</key>
						<real>1</real>
						<key>enabled</key>
						<false/>
						<key>inkFill</key>
						<real>0.25</real>
						<key>inkStroke</key>
						<real>0.5</real>
						<key>locked</key>
						<false/>
						<key>smoothing</key>
						<real>0.0</real>
						<key>type</key>
						<string>etching</string>
						<key>uuid</key>
						<string>8DF3E62E-DB28-4499-9C79-B07BBC46C2E0</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>fileRef</key>
					<dict>
						<key>UTI</key>
						<string>public.jpeg</string>
						<key>className</key>
						<string>FMMediaFileRef</string>
						<key>locked</key>
						<false/>
						<key>modificationDate</key>
						<date>2015-09-05T14:02:12Z</date>
						<key>originalURL</key>
						<string>file:///Users/peter/Desktop/Pano-1.jpg</string>
						<key>shadowFilename</key>
						<string>F985E8E4-B96A-476E-B9D1-ABEC00EE7AE3.jpg</string>
						<key>sourceURL</key>
						<string>file:///Users/peter/Desktop/Pano-1.jpg</string>
						<key>subPath</key>
						<string>Files/F985E8E4-B96A-476E-B9D1-ABEC00EE7AE3.jpg</string>
						<key>uuid</key>
						<string>88FAD285-517A-4F16-950F-F0707EB21653</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>fileReplaceBehavior</key>
					<integer>4</integer>
					<key>gamma</key>
					<real>1</real>
					<key>imageHeight</key>
					<real>540</real>
					<key>imageOrientation</key>
					<integer>0</integer>
					<key>imageWidth</key>
					<real>2500</real>
					<key>initialPlaceholderSize</key>
					<string>{2500, 540}</string>
					<key>initialPlaceholderTransforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{290.12980484713717, 269.97196215301841}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>7D6E9DF3-E2A0-47AE-9AC2-C1FFCF30CD67</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>290.12980484713717</real>
							<key>y</key>
							<real>269.97196215301841</real>
							<key>zoom</key>
							<real>1.0001038438777097</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{-290.12980484713711, 269.97196215301841}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>5FA4AD2F-2A87-4A63-9870-FFD9140F507F</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>-290.12980484713711</real>
							<key>y</key>
							<real>269.97196215301841</real>
							<key>zoom</key>
							<real>1.0001038438777097</real>
						</dict>
					</array>
					<key>invisible</key>
					<false/>
					<key>length</key>
					<integer>1</integer>
					<key>lifetime</key>
					<integer>1</integer>
					<key>locked</key>
					<false/>
					<key>mask</key>
					<dict>
						<key>className</key>
						<string>FMMaskEffectObject</string>
						<key>feather</key>
						<real>0.0</real>
						<key>height</key>
						<integer>536</integer>
						<key>locked</key>
						<false/>
						<key>opacity</key>
						<real>0.0</real>
						<key>transforms</key>
						<array>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 273}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>72032FA1-6BB7-4814-8BA9-FA032CD1AEEF</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>273</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
							<dict>
								<key>className</key>
								<string>FMTransform</string>
								<key>locked</key>
								<false/>
								<key>position</key>
								<string>{0, 273}</string>
								<key>rotation</key>
								<real>0.0</real>
								<key>uuid</key>
								<string>30BFF4FD-0233-43DC-A108-61A1DB7CFCC3</string>
								<key>version</key>
								<integer>6</integer>
								<key>x</key>
								<real>0.0</real>
								<key>y</key>
								<real>273</real>
								<key>zoom</key>
								<real>1</real>
							</dict>
						</array>
						<key>type</key>
						<integer>1</integer>
						<key>uuid</key>
						<string>22120D5A-77FD-4178-8DAE-F549D2371FC8</string>
						<key>version</key>
						<integer>6</integer>
						<key>width</key>
						<integer>1920</integer>
					</dict>
					<key>metadata</key>
					<data>
					YnBsaXN0MDDUAQIDBAUGBwpYJHZlcnNpb25Z
					JGFyY2hpdmVyVCR0b3BYJG9iamVjdHMSAAGG
					oF8QD05TS2V5ZWRBcmNoaXZlctEICVRyb290
					gAGjCwwTVSRudWxs0w0ODxAREldOUy5rZXlz
					Wk5TLm9iamVjdHNWJGNsYXNzoKCAAtIUFRYX
					WiRjbGFzc25hbWVYJGNsYXNzZXNcTlNEaWN0
					aW9uYXJ5ohYYWE5TT2JqZWN0CBEaJCkyN0lM
					UVNXXWRsd35/gIKHkpuoqwAAAAAAAAEBAAAA
					AAAAABkAAAAAAAAAAAAAAAAAAAC0
					</data>
					<key>mirrored</key>
					<false/>
					<key>newFillColor</key>
					<dict>
						<key>alpha</key>
						<real>0.0</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>E69AE4BE-51E6-433E-B13B-7EDE4B0F18F7</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>opacityEnvelope</key>
					<dict>
						<key>className</key>
						<string>FMEnvelope</string>
						<key>locked</key>
						<false/>
						<key>points</key>
						<array>
							<string>{0, 0}</string>
							<string>{0, 1}</string>
							<string>{1, 1}</string>
							<string>{1, 0}</string>
						</array>
						<key>uuid</key>
						<string>193F7726-F252-4703-804D-79E7B9428A22</string>
						<key>version</key>
						<integer>1</integer>
					</dict>
					<key>originalFileRef</key>
					<dict>
						<key>absolutePath</key>
						<string>/Users/peter/Desktop/Pano-1.jpg</string>
						<key>className</key>
						<string>FMAbsoluteFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>FAFEB0F6-A21E-4EFA-ABDD-EA26978656B0</string>
						<key>version</key>
						<integer>5</integer>
					</dict>
					<key>placeholder</key>
					<true/>
					<key>placeholderReplaceCount</key>
					<integer>0</integer>
					<key>saturation</key>
					<real>1</real>
					<key>shadowBlurRadius</key>
					<real>10</real>
					<key>shadowOffset</key>
					<string>{0, 0}</string>
					<key>shadowOpacity</key>
					<real>1</real>
					<key>strokeColor</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>0.0</real>
						<key>className</key>
						<string>FMColor</string>
						<key>green</key>
						<real>0.0</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>0.0</real>
						<key>uuid</key>
						<string>7EBA3605-08DC-4089-9A02-B0BD2FD50647</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>strokeWidth</key>
					<real>0.0</real>
					<key>tag</key>
					<integer>0</integer>
					<key>thumbnailFile</key>
					<dict>
						<key>cacheFilename</key>
						<string>FMVisualObject-thumbnail-D11ACBE7-DF01-47BF-A4D2-A5DA30745ED8.png</string>
						<key>className</key>
						<string>FMCacheFileRef</string>
						<key>locked</key>
						<false/>
						<key>uuid</key>
						<string>4FF68A5E-42E4-4C4F-8C1E-DF96ED50E4EA</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>tint</key>
					<dict>
						<key>alpha</key>
						<real>1</real>
						<key>blue</key>
						<real>1</real>
						<key>className</key>
						<string>FMTint</string>
						<key>green</key>
						<real>1</real>
						<key>locked</key>
						<false/>
						<key>red</key>
						<real>1</real>
						<key>uuid</key>
						<string>0C3E47B2-85B2-440D-A637-348370E57BF6</string>
						<key>version</key>
						<integer>6</integer>
					</dict>
					<key>transforms</key>
					<array>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{290.12980484713717, 269.97196215301841}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>67055E36-92A2-4D1C-9703-61BB69F96CF9</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>290.12980484713717</real>
							<key>y</key>
							<real>269.97196215301841</real>
							<key>zoom</key>
							<real>1.0001038438777097</real>
						</dict>
						<dict>
							<key>className</key>
							<string>FMTransform</string>
							<key>locked</key>
							<false/>
							<key>position</key>
							<string>{-290.12980484713711, 269.97196215301841}</string>
							<key>rotation</key>
							<real>0.0</real>
							<key>uuid</key>
							<string>C7846907-97F5-4685-ABED-0575628710B5</string>
							<key>version</key>
							<integer>1</integer>
							<key>x</key>
							<real>-290.12980484713711</real>
							<key>y</key>
							<real>269.97196215301841</real>
							<key>zoom</key>
							<real>1.0001038438777097</real>
						</dict>
					</array>
					<key>uuid</key>
					<string>D11ACBE7-DF01-47BF-A4D2-A5DA30745ED8</string>
					<key>version</key>
					<integer>1</integer>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
